{
	"Name": "SDSweapon",
	"Author": "ricehit",
	"Description": "Custom SDS Items. god help me I don't wanna translate this",
	"Version": "1.10",
	"UniqueID": "ricehit.JA.SDS",
	"UpdateKeys": ["Nexus:???"],
	"ContentPackFor": {
		"UniqueID": "spacechase0.JsonAssets",
	},
}